program dbworks;

uses
  Forms,
  dbmain in 'dbmain.pas' {FMain},
  dbabout in 'dbabout.pas' {FAbout};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFMain, FMain);
  Application.Run;
end.
